{
	"@metadata": {
		"authors": [
			"Abanima",
			"Aħmedbaɛl",
			"Csisc",
			"GeekEmad",
			"Kuwaity26",
			"Malekbr",
			"아라"
		]
	},
	"tog-underline": "Ḩut şţar ţaḩt il-lyeñ:",
	"tog-hideminor": "Xabbî it-tabdîlêt iş-şğar ģlîhum mit-tabdîlêt il-uxrêniyîn",
	"tog-hidepatrolled": "Xabbî it-tabdîlêt il-maģsûs ģlîhum mit-tabdîlêt ij-jdud",
	"tog-newpageshidepatrolled": "Xabbî il-pâjêt il-maģsûs ģlîhum mil-lîste mtêģ il-pâjêt ij-jdîde",
	"tog-extendwatchlist": "Wesseģ il-līste mtēģ il-ģesse bēc twarrī it-tabdīlēt il-kul, mūc kēn it-tabdīlēt ij-jdud.",
	"tog-watchcreations": "Zid elpàjàt elli għmalt'hom w elfichyéàt elli tʾallagħt'hom l ellista mtagħ elgħassa mtagħi",
	"tog-watchdefault": "Zid elpàjàt w elfichyéàt elli nbaddelhom l ellista mtagħ elgħassa mtagħi",
	"tog-watchmoves": "Zid elpàjàt w elfichyéàt elli nhezzhom, l ellista mtagħ elgħassa mtagħi",
	"tog-watchdeletion": "Zid elpàjàt w elfichyéàt elli nnaħħihom l ellista mtagħ elgħassa mtagħi",
	"tog-minordefault": "Marki ettabdilàt essʾghàr elkoll par défo",
	"tog-previewontop": "Warri tʾalla għla chsʾàr qbal ħokket ettabdil",
	"tog-previewonfirst": "Warri tʾalla għla chsʾàr f ettabdila lawlàniya",
	"tog-enotifwatchlistpages": "Abgħethli mail waqtelli pàj wella fichyé m ellista mtagħ elgħassa mtagħi tbaddel",
	"tog-enotifusertalkpages": "Abgħethli mail watelli elpàj mtagħ leħdith mtagħi tetbaddel",
	"tog-enotifminoredits": "Abgħethli mail zàda għattabdilàt essʾghàr mtagħ elpàjàt w elfichyéàt",
	"tog-enotifrevealaddr": "Warri ladrisa mail mtagħi f elmailàt mtagħ ennotifikasyon",
	"tog-shownumberswatching": "Warrī ģdad il-ģbēd illī yģissū",
	"tog-oldsig": "Ettosʾħàħa elmawjouda:",
	"underline-always": "Dīme",
	"underline-never": "Jumle",
	"sunday": "Il-Eḩed",
	"monday": "Il-Iŧnīn",
	"tuesday": "Iŧ-Ŧlēŧ",
	"wednesday": "Il-Irbģe",
	"thursday": "Il-Xmīs",
	"friday": "Ij-Jimģe",
	"saturday": "Is-Sibt",
	"sun": "Il-Eḩed",
	"mon": "Ŧnn.",
	"tue": "Ŧlŧ.",
	"wed": "Erb.",
	"thu": "Xms.",
	"fri": "Jum.",
	"sat": "Is-sibt",
	"january": "Jānfī",
	"february": "Fīvrī",
	"march": "Māris",
	"april": "Avrīl",
	"may_long": "Mēy",
	"june": "Jweñ",
	"july": "Jwīlye",
	"august": "Ūt",
	"september": "Siptombir",
	"october": "Uktobir",
	"november": "Nuvombir",
	"december": "Disombir",
	"january-gen": "Jānfī",
	"february-gen": "Fīvrī",
	"march-gen": "Māris",
	"april-gen": "Avrīl",
	"may-gen": "Mēy",
	"june-gen": "Jweñ",
	"july-gen": "Jwīlye",
	"august-gen": "Ūt",
	"september-gen": "Siptombir",
	"october-gen": "Uktobir",
	"november-gen": "Nuvombir",
	"december-gen": "Disombir",
	"jan": "Jan.",
	"feb": ".Fiv",
	"mar": "Māris",
	"apr": "Avr.",
	"may": "Mēy",
	"jun": "Jweñ",
	"jul": "Jwi.",
	"aug": "Ūt",
	"sep": "Sep.",
	"oct": "Okt.",
	"nov": ".Nov",
	"dec": "Des.",
	"pagecategories": "{{PLURAL:$1|Katēgorī|Katēgorīyēt}}",
	"category_header": "Pajēt fi- il-katēgorī \"$1\"",
	"hidden-categories": "{{PLURAL:$1|Katēgorī mxibbīye|Katēgorīyēt mxibbīye}}",
	"hidden-category-category": "Katêgorîyêt mxibbîye",
	"newwindow": "(ḩil fi- cubbēk jdīd)",
	"cancel": "Naḩḩī",
	"moredotdotdot": "Akther...",
	"mytalk": "Ḩdīŧ",
	"anontalk": "Tħaddeth mgħa ladrisa IP hadhi",
	"navigation": "Ḩawwis",
	"and": "&#32;w",
	"faq": "FAQ",
	"actions": "Aksyonàt",
	"namespaces": "Enwēģ il-pājēt",
	"variants": "Tanwīģāt",
	"navigation-heading": "il-mënü mtēģ in-navigāsyioñ",
	"errorpagetitle": "Għaltʾa",
	"returnto": "Irjaģ l- $1.",
	"tagline": "Min {{SITENAME}}",
	"help": "Mģāwne",
	"search": "Lawwij",
	"searchbutton": "Lawwij",
	"go": "Emchi",
	"searcharticle": "Imcī",
	"skin-view-history": "Cūf Tērīx il-milaf",
	"history": "Tērīx il-milaf",
	"history_short": "Il-istorīk",
	"updatedmarker": "tbaddlet melli jit àkher marra",
	"printableversion": "Kopī bēc tiţbaģhē",
	"permalink": "lyeñ yuqģud dīme dīme",
	"print": "Atʾbagħ",
	"view": "Aqrē",
	"skin-view-view": "Aqrē",
	"skin-view-foreign": "Cūf ģlā $1",
	"edit": "Beddil",
	"skin-view-edit": "Beddil",
	"create": "Agħmel",
	"skin-view-create": "Agħmel",
	"delete": "Afsakh",
	"undelete_short": "Rajjagħ{{PLURAL:$1|tabdila waħda|$1 tabdila}}",
	"viewdeleted_short": "Warri {{PLURAL:$1|tabdila waħda mafsoukha|$1 tabdila mafsoukha}}",
	"protect": "Ħàmi",
	"protect_change": "baddil",
	"skin-action-unprotect": "Baddil il-ḩimêye",
	"unprotect": "Baddil il-ḩimêye",
	"newpage": "Pāj jdīde",
	"talkpagelinktext": "ḩdīŧ",
	"specialpage": "Sʾafħa spesyàl",
	"personaltools": "Mēģūnik",
	"talk": "Ḩdīŧ",
	"views": "Manḑer",
	"toolbox": "Mēģūn",
	"imagepage": "Cûf il-pâj mtêģ il-fîcyêy",
	"mediawikipage": "Cûf il-pâj mtêģ il-mêsajêt",
	"templatepage": "Cûf il-pâj mtêģ il-blâke",
	"viewhelppage": "Cûf il-pâj mtêģ il-mģâwne",
	"categorypage": "Cûf il-pâj mtêģ il-katêgorî",
	"viewtalkpage": "Cûf il-ḩdîŧ",
	"otherlanguages": "B- lūğāt ukhrīne",
	"redirectedfrom": "(Tḩawwilt min $1)",
	"redirectpagesub": "Pâj tḩawwil l-pâj uxrâ",
	"redirectto": "Taḩwīl l-:",
	"lastmodifiedat": "Il-pāj hēđi tbadlit ēxir merre nhār $1, mģē $2.",
	"viewcount": "Hel-pâj dexlûlhe {{PLURAL:$1|marra|2=marrtîn|3=marrât|4=marrât|5=marrât|6=marrât|7=marrât|8=marrât|9=marrât|10=marrât|11=n-marra|12=n-marra|13=n-marra|14=n-marra|15=n-marra|16=n-marra|17=n-marra|18=n-marra|19=n-marra|20=marra}}",
	"protectedpage": "Pâj maḩmîye",
	"jumpto": "Imcī l-:",
	"jumptonavigation": "Ḩawwis",
	"jumptosearch": "Lawwij",
	"view-pool-error": "Semhûnê, is-sêrvërêt têģbîn tawwe.\nBerca ģbêd yḩebbû ycûfû nafs il-pâj.\nYģaycik istannâ cweyye qbal mê tjarrib bêc tudxul l- hel-pâj marra uxrâ.\n\n$1",
	"pool-timeout": "Waqt esstennya wfa",
	"pool-queuefull": "Essʾaf mgħabbi",
	"pool-errorunknown": "Ghaltʾa ma nagħrfouhàch",
	"aboutsite": "Fi- illī yxuş {{SITENAME}}",
	"aboutpage": "Project:Fi- illī yxuş",
	"copyrightpage": "{{ns:project}}:Ḩuqūq it-te'līf",
	"currentevents": "Illī şâyir tawwe",
	"currentevents-url": "Project:Illī şâyir tawwe",
	"disclaimers": "Tambīhēt",
	"disclaimerpage": "Project:Tambīhēt ģāmme",
	"edithelp": "Mģāwne fi- il-ktībe",
	"mainpage": "Il-Pāj il-ewelēniye",
	"mainpage-description": "Il-Pāj il-ewelēniye",
	"policy-url": "Project:Elpolitik",
	"portal": "Daxlit il-mujtamaģ",
	"portal-url": "Project:Mujtamaģ",
	"privacy": "Is-siyēse mtēģ il-koñfīdonsyalītē",
	"privacypage": "Project:Il-polītīk mtēģ il-koñfīdoñsyalītê",
	"ok": "ok",
	"retrievedfrom": "Tixđēt min \"$1\"",
	"editsection": "Beddil iş-şafḩa",
	"editold": "Beddil",
	"viewsourceold": "Warri essours",
	"editlink": "beddil",
	"viewsourcelink": "Warrī is-sūrs",
	"editsectionhint": "Beddil is-sēksyioñ: $1",
	"toc": "Koñtënü",
	"showtoc": "Warri",
	"hidetoc": "Xabbî",
	"collapsible-collapse": "Tʾabbes",
	"collapsible-expand": "Wassegħ",
	"confirmable-confirm": "Intî {{GENDER:$1|mut'akkid|mut'akkde}}?",
	"confirmable-yes": "Îh",
	"confirmable-no": "Lê",
	"thisisdeleted": "Warri wella rajjagħ $1؟",
	"viewdeleted": "Warri $1؟",
	"site-atom-feed": "Flü Atom mtēģ $1",
	"page-atom-feed": "Flü Atom mtēģ $1",
	"red-link-title": "$1 (Iş-Şafḩa mūc mawjūde)",
	"nstab-main": "Şafḩa",
	"nstab-user": "Il-Pāj mtêģ il-ütīlīzatër",
	"nstab-special": "Safḩa spēsyāl",
	"nstab-project": "Il-pāj mtēģ il-macrūģ",
	"nstab-image": "Ficyēy",
	"nstab-mediawiki": "Messàj",
	"nstab-template": "Blāqe",
	"nstab-help": "Il-pâj mtêģ il-mģâwne",
	"nstab-category": "Katēgorī",
	"error": "ghalath",
	"missing-article": "Elbase de données malqatech ettexte mtaε essafħa elli supposée talqaha, welli esmha \"$1\" $2.\n\nHedha elli ysir elεada waqtelli tħel farq qdim walla lien mtaε l'historique mtaε safħa tnaħħat.\n\nIdha ken mouch hedheka li sar, rak momken lqit mochkla fel programme.\nAman qoul elweħeb mel les [[Special:ListUsers/sysop|administrateurs]], waεtih ellien elli ħabit temchilou.",
	"delete-hook-aborted": "faskhan wa9fou flash.\nmahouwech mobarrar",
	"badtitle": "Il-ism mtēģ il-pāj ğāliţ",
	"badtitletext": "Il-ģunwēn mtēģ il-pāj illī ţlebthē mē huwēc şḩīḩ, fērağ w illē il-lyeñ illī yhizlu min lūğa w illē wīkī ēxir ğāliţ.\nYnejjim ykūn fīh ḩarf w illē ezyed ḩrūf illī mē tnejjimc tistaģmilhum fi ģunwēn.",
	"viewsource": "Warrī is-sūrs",
	"ns-specialprotected": "Il-pâjêt is-spêsyâl mê yitbidlûc.",
	"exception-nologin": "Mêkc dêxil",
	"exception-nologin-text": "Yģaychik udxul bêc twallî tnejjim todxol l- hel-pâj w illê hel-aksyoñ",
	"exception-nologin-text-manual": "Yģaychik $1 bêc twallî tnejjim todxol l- hel-pâj w illê hal-aksyoñ",
	"yourname": "Ism il-ütîlîzatër:",
	"userlogin-yourname": "Ism il-ütīlīzatër",
	"userlogin-yourname-ph": "Iktib ism il-ütīlīzatër mtēģik",
	"createacct-another-username-ph": "Iktib ism il-ütîlîzatër mtêģik",
	"yourpassword": "Kilmit is-sir:",
	"userlogin-yourpassword": "Kilmit is-sir",
	"userlogin-yourpassword-ph": "Iktib kilmit is-sir mtēģik",
	"createacct-yourpassword-ph": "Daxxil kilmit sir",
	"yourpasswordagain": "Ģawwid iktib kilmit is-sir illî dexxelthê:",
	"createacct-yourpasswordagain": "Dexxil kilmit is-sir",
	"createacct-yourpasswordagain-ph": "Dexxil kilmit is-sir marre uxrā",
	"userlogin-remembermypassword": "Xallīnī konnēktē dīmē ḩattā law kēn tqus il-konnēksyioñ",
	"login": "Udxul",
	"nav-login-createaccount": "Connecti / aεmel compte",
	"userlogin-noaccount": "Ģandikcī koñt?",
	"createaccount": "Aģmil koñt",
	"userlogin-resetpassword-link": "Nsīt kilmit is-sir mtēģik?",
	"userlogin-helplink2": "Mģawne f- id-dxūl",
	"createacct-emailoptional": "Imēylik (Ixtiyērī)",
	"createacct-email-ph": "Dexxil imēylik:",
	"createacct-submit": "Aģmil il-koñt mtēģik",
	"createacct-benefit-body1": "{{PLURAL:$1|tabdīle|tabdīlēt}}",
	"loginlanguagelabel": "Il-lūğa: $1",
	"pt-login": "Udxul",
	"pt-login-button": "Udxul",
	"pt-createaccount": "Aģmil koñt",
	"pt-userlogout": "Uxruj",
	"resetpass-submit-loggedin": "Beddil kilmit is-sir",
	"resetpass-submit-cancel": "ifsa5",
	"summary": "Il-mitlexxiş:",
	"minoredit": "Hēđē tabdīl sğīr",
	"watchthis": "Cūf hē il-pāj",
	"savearticle": "Sajjil il-pāj",
	"showpreview": "Warrī il-apērsü",
	"showdiff": "Warrī it-tabdīlēt",
	"loginreqlink": "udxul",
	"noarticletext": "Mē famme ḩattā tēkst tawwe fi- iş-şafḩa hēđi.\nTnejjim [[Special:Search/{{PAGENAME}}|tfarkis ģe- il-tītr mtēģ iş-şafḩa]] fi- safḩāt uxrīne, <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} tfarkis fi- il-istorīk illī ģandhum ģalēqa], \nwallē [{{fullurl:{{FULLPAGENAME}}|action=edit}} tbaddil iş-şafḩa hēđi]</span>",
	"editing": "Tabdīl $1",
	"editingsection": "Tabdīl $1 (Partī)",
	"template-protected": "(maḩmī)",
	"template-semiprotected": "(nuş-maḩmī)",
	"revisionasof": "Vērsyoñ mtēģ $1",
	"currentrevisionlink": "Exir rēvīsyoñ",
	"last": "il-fēyit",
	"history-title": "Il-Istorīk mtēģ ir-rēvizyoñ mtēģ \"$1\"",
	"lineno": "Sţar $1:",
	"editundo": "Rajjaģ",
	"searchresults": "Ir-rēzultā mtēģ it-talwīj",
	"searchresults-title": "Ir-rēzultā mtēģ it-talwīj ģlā \"$1\"",
	"prevn": "il-{{PLURAL:$1|$1}} il-fēytîn",
	"nextn": "il-{{PLURAL:$1|$1}} ij-jēyîn",
	"nextn-title": "il-$1 {{PLURAL:$1|rêzülta}} ij-jēyīn",
	"shown-title": "Warrī $1 {{PLURAL:$1|Rēzültā}} min kull şafḩa",
	"viewprevnext": "Cūf ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>Famme şafḩa ismhê \"[[:$1]]\" fî- hel- Wiki.</strong> {{PLURAL:$2|0=|Cûf zêde il-rêzülta il-uxrîne mtêģ it-tilwîj illî itilqâw.}}",
	"searchprofile-articles": "Şafḩāt mohimme l- il-Wīkī hēđē",
	"searchprofile-images": "Mültīmēdye",
	"searchprofile-everything": "Kul cay",
	"searchprofile-advanced": "Avañsē",
	"searchprofile-articles-tooltip": "Farkis fi- $1",
	"searchprofile-images-tooltip": "Farkis f- il-fīcyēyēt",
	"searchprofile-everything-tooltip": "Farkis kul cay (ḩatte şafḩāt il-ḩdīŧ)",
	"searchprofile-advanced-tooltip": "Lawwij fi- il-pājēt spēsyāl illī il-enwēģ mtēģhum zēdithē  il-kommünëtē",
	"search-result-size": "$1 ({{PLURAL:$2|kilme waḩde|$2 kilmēt}})",
	"search-section": "(sēksyoñ $1)",
	"search-suggest": "Tuqşud fi-: $1",
	"searchall": "il-kul",
	"skin-action-addsection": "Zīd mawḑūģ",
	"action-edit": "Baddil fil-pâj hêđi",
	"action-move": "Ḩawwil",
	"action-protect": "Ħàmi",
	"enhancedrc-history": "Il-istorīk",
	"recentchanges": "Ajadd tabdīlēt",
	"recentchanges-label-newpage": "hēđē it-tabdīl ģmil pāj jdīde",
	"recentchanges-label-minor": "hēđē tabdīl sğīr",
	"recentchanges-label-bot": "It-tebdīle hēđi ģmelhē robo",
	"rcshowhideminor": "$1 tabdīlēt sğār",
	"rcshowhideminor-show": "Warrī",
	"rcshowhideminor-hide": "Xabbī",
	"rcshowhidebots-show": "Warrī",
	"rcshowhidebots-hide": "Xabbī",
	"rcshowhideliu": "$1 ütīlīzatër msijlīn",
	"rcshowhideliu-hide": "Xabbī",
	"rcshowhideanons": "$1 ütīlīzatër mē hūmēc maģrūfīn",
	"rcshowhideanons-show": "Warrī",
	"rcshowhideanons-hide": "Xabbī",
	"rcshowhidemine": "$1 il-tabdlīlēt mtēģī",
	"rcshowhidemine-show": "Warrī",
	"rcshowhidemine-hide": "Xabbī",
	"diff": "Farq",
	"hist": "Īst",
	"hide": "Xabbī",
	"show": "Warrī",
	"minoreditletter": "ţ",
	"newpageletter": "J",
	"boteditletter": "b",
	"rc-change-size-new": "$1 {{PLURAL:$1|oktē}} baģd it-tabdīl",
	"recentchangeslinked": "Il-Tabdīlēt illī ģandhum ģlēqa",
	"recentchangeslinked-toolbox": "Tabdīlēt thim",
	"recentchangeslinked-title": "It-tabdīlēt illī ģandhum ģlēqa b- \"$1\"",
	"recentchangeslinked-page": "Ism il-pāj",
	"upload": "Ibģaŧ ficyēy l- is-sērvër",
	"filedesc": "Mitlexxiş",
	"license-header": "Tarxīş",
	"imgfile": "ficyēy",
	"file-anchor-link": "Ficyēy",
	"filehist": "Tērīx il-milaf",
	"filehist-datetime": "Id-dāt/Il-weqt",
	"filehist-thumb": "Tşiwīra",
	"filehist-thumbtext": "Vīnyēt il-vērsyoñ mtēģ $1",
	"filehist-user": "Il-Ütīlīzatër",
	"filehist-dimensions": "Il-Qiyēsēt",
	"filehist-comment": "taģliqāt",
	"imagelinks": "Il-istiģmēl mtēģ il-fīcyēy",
	"nolinkstoimage": "mē femmēc pājēt ywaşlū l- hēđē il-ficyēy",
	"upload-disallowed-here": "Mē tnejjimc tiktib marre uxrā ģlā hē il-fīcyēy",
	"randompage": "Şafḩa kīmē tjī",
	"nbytes": "$1 {{PLURAL:$1|oktē}}",
	"newpages": "Şafḩāt jdud",
	"booksources-search": "Lawwij",
	"allpages": "kol ess'afa7at",
	"allarticles": "iş-şafḩāt il-kul",
	"allpagessubmit": "Imcī",
	"categories": "Katēgorīyēt",
	"mywatchlist": "Il-līste mtēģ il-ģesse",
	"watchlistfor2": "ل$1 $2",
	"watch": "Cūf",
	"rollbacklink": "rajjaģ",
	"rollbacklinkcount": "Rajjaģ $1 {{PLURAL:$1|tabdīle|tabdīlēt}}",
	"skin-action-viewdeleted": "Warri $1؟",
	"namespace": "Newģ il-pāj:",
	"invert": "Eģkis silīksyoñ",
	"tooltip-invert": "Inzil ģlā hē iş-şandūq bēc txabbī it-tabdīlēt fi- il-pājēt illī mawjūdīn fi- il-newģ hēđē (w il-pājēt illī newģhum ģandu ģlēqa b- hē il-nēwģ)",
	"namespace_association": "Nawģ ģandu ģlēqa",
	"tooltip-namespace_association": "Inzil ģlā hē iş-şandūq bēc tdexxil anwēģ il-disküsyoñēt w il-pājēt illī ģandhum ģlēqa b- in-newģ illī ixţartu",
	"blanknamespace": "(Ra'īsī)",
	"tool-link-contributions": "Il-musēhmēt mtēģ il-{{GENDER:$1|ütīlīzatër|ütīlīzatëra}}",
	"mycontris": "Mucērqēt",
	"contribsub2": "ل$1 ($2)",
	"uctop": "top",
	"sp-contributions-submit": "lawwej",
	"whatlinkshere": "Cnūwwe illī ywassil l- hūnī",
	"whatlinkshere-title": "Il-Pājēt illī ywaşlū l-\"$1\"",
	"whatlinkshere-page": "Şafḩa:",
	"linkshere": "Hēđūme il-pājēt ywaşlū l-<strong>$2</strong>:",
	"isimage": "il-lyeñ mtēģ il-milaf",
	"whatlinkshere-prev": "{{PLURAL:$1|il-fēyit|il-$1 il-fēytīn}}",
	"whatlinkshere-next": "{{PLURAL:$1|ij-jēye|il-$1 ij-jēyīn}}",
	"whatlinkshere-links": "← lyeñēt",
	"whatlinkshere-hideredirs": "$1 taḩwīlēt",
	"whatlinkshere-hidelinks": "lyeñēt mtēģ $1",
	"blocklink": "Blokī",
	"contribslink": "Mūsēhmēt",
	"thumbnail-more": "Kabbir",
	"tooltip-pt-userpage": "Il-Pāj mtēģik",
	"tooltip-pt-mytalk": "Pāj il-ḩdīŧ mtēģik",
	"tooltip-pt-preferences": "Il-paramētir illī tḩibhum",
	"tooltip-pt-mycontris": "Līste mtēģ il-mucērqēt mtēģik",
	"tooltip-pt-login": "Međebīnē kēn itkoññektî, eme mūc b- is-sīf",
	"tooltip-pt-logout": "Uxruj",
	"tooltip-pt-createaccount": "Međebīnē law kēn taģmil koñt w todxul, Lēkin mēkc maţlūb bēc taģmil hēđē.",
	"tooltip-ca-talk": "Disküsyioñ ģe- il-koñtënü mtēģ il-pāj",
	"tooltip-ca-edit": "Tnejjem tbaddil iş-şafḩa hēđi. Amān inzil ģe- il-būtoñ mtēģ il-vü il-msebqa qbal mē tsijjil.",
	"tooltip-ca-addsection": "Ebdē sēksyoñ jdīde",
	"tooltip-ca-viewsource": "Iş-şafḩa protējē.\nTnejjim tcūf is-sūrs mtēģhē.",
	"tooltip-ca-history": "Kopīyēt qdum mtēģ iş-şafḩa hēđi",
	"tooltip-ca-move": "Ḩawwil hē il-pāj",
	"tooltip-ca-watch": "Zīd il-pāj hēđi lil-līste mtēģ il-ģesse mtēģik",
	"tooltip-search": "Lawwij fî {{SITENAME}}",
	"tooltip-search-go": "Imcī l- pāj b-nafs il-ism iđē lqīthē",
	"tooltip-search-fulltext": "Farkis fiş-şafḩāt ģe- it-tēkst hēđē",
	"tooltip-p-logo": "Imcī lil-pāj il-ewelēniye",
	"tooltip-n-mainpage": "Imcī l- il-pāj il-ewelēniye",
	"tooltip-n-mainpage-description": "Imcī l- il-pāj il-ewelēniye",
	"tooltip-n-portal": "Ģe- il-macrūģ, cnūwwe tnijjim taģmil, wīn tilqā illī ḩajtik bīh",
	"tooltip-n-currentevents": "Alqā maģlūmēt ģlā- ehem il-aḩdēŧ mtēģ tawwe",
	"tooltip-n-recentchanges": "Līste mtēģ ajadd it-tabdīlēt fil-wīkī",
	"tooltip-n-randompage": "Ḩil iş-şafḩe illī tjī",
	"tooltip-n-help": "Il-blāşa bēc tilqā fīhē",
	"tooltip-t-whatlinkshere": "Līste mtēģ iş-şafḩât il-wīkī il-kul illī twassil l- hūnī",
	"tooltip-t-recentchangeslinked": "Ehem it-tabdīlēt fiş-şafḩāt illī ywaslū l- iş-şafḩa hēđi",
	"tooltip-feed-atom": "Flü Atom mtēģ hē il-pāj",
	"tooltip-t-contributions": "Līste mtēģ il-musēhmēt mtēģ il-ütīlīzatër",
	"tooltip-t-upload": "Ibģaŧ ficyēyēt l- is-sērvër",
	"tooltip-t-specialpages": "Lîste mtēģ iş-şafħāt is-spēsyāl il-kul",
	"tooltip-t-print": "Vêrsyoñ titiţbaģ min hē il-pāj..",
	"tooltip-t-permalink": "Lyeñ dīme mawjūd l-hēđi il-vērsyoñ mtēģ iş-şafḩa",
	"tooltip-ca-nstab-main": "Cūf il-pāj il-muhimme",
	"tooltip-ca-nstab-user": "Cūf il-pāj mtēģ il-ütīlīzatër",
	"tooltip-ca-nstab-special": "Hēđi pāj spēsyāl. Mē tnejjimc tbeddilhē waḩdik",
	"tooltip-ca-nstab-project": "Cūf il-pāj mtēģ il-projēy",
	"tooltip-ca-nstab-image": "Cūf il-pāj mtēģ il-fīcyēy",
	"tooltip-ca-nstab-template": "Cūf il-blāqe",
	"tooltip-ca-nstab-category": "Cūf il-pāj mtēģ il-katēgorī",
	"tooltip-save": "Sajjil it-tabdīlēt mtēģik",
	"tooltip-preview": "Yģaycik cūf ēch beddilt b- il-apērsü qbal mē tsijjil!",
	"tooltip-diff": "Warrī it-tebdīlēt illī ģmelthe l- in-naşş",
	"tooltip-rollback": "\"Rajjaģ\" ynaḩḩī it-tabdīlēt fi- hē iş-şafḩa mtēģ ēkhir wēḩid fi- nazle waḩde.",
	"tooltip-summary": "Iktib mitlexxiş qşīr",
	"pageinfo-toolboxlink": "Maģlūmēt ģlā hē il-pāj",
	"previousdiff": "← Tabdīl Aqdim",
	"nextdiff": "Tabdīl ejded",
	"show-big-image": "il-fīcyēy il-aşlī",
	"show-big-image-preview": "Kubr il-apērsü: $1.",
	"bad_image_list": "Elformat kima hakka:\nLes élements mtaε lista (lostra elli yabdew b' *) yetħesbou.\nEllien lowel fi star yelzmou ykoun lien el fichier khayeb.\nAy lien ekher fi nafs estar yetħseb exception, maħneha des pages win elfichier ynajem ykoun fi star.",
	"metadata": "Mitteģţāyēt il-mēta",
	"metadata-fields": "Is-swēni mtēģ mittaģţāyēt il-mēta mtēģ it-tşāwir il-mewjūde f'hel-mēssāj bēc titwarrā fil-pāj mtēģ it-tşāwir weqtilli it-tablo mtēģ mittaģţāyēt il-mēta yittiţwē.\nIs-swēni il-uxrā bēc titxebbē weḩedhē.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "il-kul",
	"monthsall": "il-kul",
	"watchlistedit-clear-explain": "Elɛanawin lkol bech yetnaħaw mel'lista mteɛek",
	"watchlistedit-clear-titles": "Elɛanawin",
	"watchlistedit-too-many": "Famma barcha pajet w'manajmouch nħotouhom lkol lahné",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|Ḩdîŧ]])",
	"specialpages": "Safḩāt spēsyāl",
	"logentry-upload-upload": "$1 {{GENDER:$2|şab|şabbit}} $3",
	"searchsuggest-search": "Lawwij",
	"skin-action-protect": "Ħàmi",
	"skin-action-move": "Ḩawwil"
}
